package com.baidu.ai.sample.data;

import org.json.JSONObject;

public class StopRequest {
    public String appId;
    public long instanceId;

    public StopRequest(String appId, long instanceId) {
        this.appId = appId;
        this.instanceId = instanceId;
    }

    public String toJson() {
        JSONObject root = new JSONObject();
        try {
            root.put("app_id", this.appId);
            root.put("ai_agent_instance_id", this.instanceId);
        } catch (Exception e) {
            e.printStackTrace();
        }
        return root.toString();
    }
}
